New Search

Security Vulnerability With Loading Arbitrary Kernel Modules in Solaris Kernel

oval:org.mitre.oval:def:4532

The kernel in Solaris 2.6 7 8 and 9 allows local users to gain privileges by loading arbitrary loadable kernel modules (LKM) possibly involving the modload function.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 7
  • Sun Solaris 8
  • Sun Solaris 9
  • Sun Solaris 2.6
Class:
vulnerability
Reference(s):
  • CVE-2004-1767
Product(s):